httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pierre Joye <pierre....@gmail.com>
Subject 2.4.3, build with vc11 (2012)
Date Mon, 21 Jan 2013 10:07:27 GMT
hi!

Has anyone tried to build 2.4.3 with vc11?

Using either makefiles or dsp (converted), I got a rc.exe error,
"invalid usage". The cmd line is:

rc.exe /d "NDEBUG" /d "APP_FILE" /d "BIN_NAME="httpd.exe"" /d
"LONG_NAME="Apache HTTP Server"" /d "ICON_FILE="apache.ico"" /d
"_VC80_UPGRADE=0x0600" /l 0x409 /I "build\win32" /I "./include" /I
"./srclib/apr/include" /fo".\Release/httpd.res"
".\build\win32\httpd.rc"

However other rc calls produce the same error.

Cheers.
--
Pierre

@pierrejoye

Mime
View raw message